from flask import Flask

app = Flask(__name__)
#127.0.0.1/
@app.route('/')
def index():
    return "Welcome to RasaAI space"

@app.route('/route1')
def route1():
    return "This is executed from route1 function"

if __name__ == "__main__":
    app.run()